Project

Profile

Help

« Previous | Next » 

Revision 1da711fe

Added by Mike DePaulo 10 months ago

Update pulpcore-selinux to 1.2.4.

The fixes are required by foreman-installer, and will be required by pulp-installer when it implements #7689: (systemd socket activation):

  • Allow systemd Type=notify
  • Label /var/run/pulpcore-(api|content).sock as server

fixes: #8210 SELinux policy updates for systemd socket activation https://pulp.plan.io/issues/8210

related to #7689 As a user I want my socket to be backed up by a systemd implementation https://pulp.plan.io/issues/7689